<div class="resend-email-box" th:fragment="modal-resend-email" xmlns:th="http://www.thymeleaf.org">
    <!--/*@thymesVar id="errorMessage" type="java.lang.String"*/-->

    <!-- ===== HEADER ===== -->
    <div class="modal-header">
        <h5 class="modal-title" id="resendEmailModalLabel" th:text="#{modal.title.resendemail}"></h5>
        <button aria-label="Close" class="close" data-dismiss="modal" type="button">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>

    <!-- ===== BODY ===== -->
    <div class="modal-body">
        <form method="post" th:action="@{/user/resend-confirm-email}">
            <div class="error-message" th:if="${#httpServletRequest.getParameter('emailSendingError') != null}"
                 th:text="${errorMessage}"></div>

            <!-- email -->
            <div class="input-group form-group">
                <div class="input-group-prepend">
                    <span class="input-group-text"><i class="fas fa-user"></i></span>
                </div>
                <input class="form-control input-brown" name="email" th:placeholder="#{placeholder.email}" type="text"/>
            </div>

            <!-- submit -->
            <div class="d-flex justify-content-center">
                <input class="btn btn-outline-lightbrown" name="submit" th:value="#{button.send}" type="submit"/>
            </div>

            <!-- protection against Cross-Site Request Forgery attacks -->
            <input name="${_csrf.parameterName}" type="hidden" value="${_csrf.token}"/>
        </form>
    </div>

    <!-- ===== FOOTER ===== -->
    <div class="modal-footer flex-column footer-font-size">
        <div>
            <span th:text="#{modal.text.login}"></span>
            <a class="custom-modal-link" href="javascript: showLoginForm();" id="login-link"
               th:text="#{modal.link.login}"></a>
        </div>
    </div>
</div>